p {margin: 0 0 3px;}
.h3 {font: bold 125%/130% "Times New Roman", Arial;}
.gray {color: gray;}
.white {color: white;}
.underline {text-decoration: underline;}
.overline {text-decoration: overline;}
.right {	text-align: right;}
.center {text-align: center;}
.big {font: 400%/120% "Times New Roman", Arial;}
.midi {font: 200%/120% "Times New Roman", Arial;}